using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace IWS5.DatabaseAccess.IwsDataModels;

[Keyless]
[Table("ATUserReport")]
public partial class AtuserReport
{
    [Column("UserObjectID")]
    public Guid UserObjectId { get; set; }

    [Column("ReportObjectID")]
    public Guid ReportObjectId { get; set; }
}
